Subject: bug#19926: 24.4; `ispell-comments-and-strings' (somewhat) unclear docstring

From: Agustin Martin <[email-masked]>
Date: Mon, 23 Feb 2015 13:38:07 +0100

On Mon, Feb 23, 2015 at 12:45:49AM +0100, Emanuel Berg wrote:
> 
> The interface/docstring of
> `ispell-comments-and-strings' is a bit unclear so I
> had to examine the source to understand it. It says:
> 
>     (ispell-comments-and-strings ONLY-CURRENT)

Note that version above is only used in Debian/GNU*, trunk has

(defun ispell-comments-and-strings () 

Changes were a proposal from Lennart Borgman. I expected him to commit the
changes to trunk and in the meantime I put them in Debian. But that commit
never happened, so I will probably revert them soon to match trunk and avoid
differences.

Regards,

-- 
Agustin